body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  color: #083312;
  text-decoration: none;
  background-color: #D9F0DF;
  background-image: url(../layout/bg.jpg);
  background-repeat: repeat;
  text-align: left;
  vertical-align: top;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  scrollbar-arrow-color:#FFFD1E;
  scrollbar-face-color:#189A36;
  SCROLLBAR-TRACK-COLOR:#F8F8BD;
  SCROLLBAR-HIGHLIGHT-COLOR:#D9F0DF;
  SCROLLBAR-SHADOW-COLOR:#D9F0DF;
  scrollbar-darkshadow-color:#083312;
  scrollbar-3dlight-color:#083312
}
.bg4 {
  background-color: #F7FFFA;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #083513;
  border-right-color: #083513;
  border-bottom-color: #083513;
  border-left-color: #083513;
}
.bg5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration: none;
  background-color: #F7FCDF;
  text-align: center;
  vertical-align: middle;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 0px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-color: #083513;
  border-right-color: #083513;
  border-bottom-color: #083513;
  border-left-color: #083513;
}
.bg6 {
  background-color: #18993C;
  margin: 0px;
  padding: 0px;
  border-top: 1px solid #083513;
  border-right: 1px solid #083513;
  border-bottom: 1px solid #083513;
  border-left: 1px solid #083513;

}
.bg7 {
  background-color: #F7FFFA;
  background-image: url(../layout2/menu_bg.gif);
  background-repeat: repeat-y;
}
.tekst {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  color: #083513;
  text-align: left;
  vertical-align: top;
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;

}
.bg1 {
  background-color: #D8F6DF;
  background-image: url(../layout/bg2.gif);
}
.bg2 {
  background-color: #F7FCDF;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-color: #083513;
  border-right-color: #083513;
  border-bottom-color: #083513;
  border-left-color: #083513;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #083513;
  text-decoration: none;
  text-align: left;
  vertical-align: top;
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
}
.bg3 {
  background-color: #F7FCDF;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-color: #083513;
  border-right-color: #083513;
  border-bottom-color: #083513;
  border-left-color: #083513;
}
.mainfield {
  background-color: #F7FFFA;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 0px;
  border-left-width: 1px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-top-color: #083513;
  border-right-color: #083513;
  border-bottom-color: #083513;
  border-left-color: #083513;
}
a:link {  color: #1A9638; text-decoration: none}
a:hover {  color: #1C983A; text-decoration: underline}
a:visited {  color: #999999; text-decoration: underline}
a.a1:hover {  color: #1C983A; text-decoration: underline}